@import './components/header.css';
@import './components/footer.css';
@import './components/cards.css';
@import './components/ui.css';
@import './components/steps.css';

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --bg: #060706;
  --hover: #333;
  --bg-card: #111;
}

body {
  background-color: var(--bg);
  overflow-x: hidden;
  font-family: Arial, sans-serif;
  color: #fff;
}

ul {
  list-style: none;
}

.page-container {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

.content-wrap {
  flex: 1;
}